## Before you write a new request, please consider the following: 

- **Does the term already exist?** Before submitting suggestions for new ontology terms, check whether the term exist, either as a primary term or a synonym term. You can search using [OLS](http://www.ebi.ac.uk/ols/ontologies/tbn)

## Guidelines for creating GitHub tickets with contributions to the ontology:

1. **Write a detailed request:** Please be specific and include as many details as necessary, providing background information, and if possible, suggesting a solution. Mondo editors will be better equipped to address your suggestions if you offer details regarding *'what is wrong'*, *'why'*, and *'how to fix it'*.

2. **Provide examples and references:** Please include PMIDs for new term requests, and include also screenshots, or URLs illustrating the current ontology structure for other types of requests. 

3. **For new term request:** Be sure to provide suggestions for label (name), definition, references, position in hierarchy, etc.

4. **For updates to relationships:** Provide details of the current axioms, why you think they are wrong or not sufficient, and what exactly should be added or removed.

## Editors Guide

For more details, please see the [Mondo Editors Guide](https://mondo.readthedocs.io/en/latest/)

## Mondo website

The [Mondo website](https://monarch-initiative.github.io/mondo/) contains additional information about Mondo users and contributors (and provides links to the [Editors Guide](https://mondo.readthedocs.io/en/latest/)).

On behalf of the Mondo editorial team, Thanks!
