# How to Make a Good Term Request

The following is intended to serve as a guide for anyone who would like to contribute to the Mondo project by making new term requests.

## Does the term you are looking for already exist?
First, please look at the current Mondo and check whether the term is already there. There are several online browsers that you can use, and it is also possible to view the ontology in [Protege](http://protege.stanford.edu/). 

- BioPortal: [https://bioportal.bioontology.org/ontologies/MONDO](https://bioportal.bioontology.org/ontologies/MONDO)  
- OBO Foundry: [http://obofoundry.org/ontology/mondo.html](http://obofoundry.org/ontology/mondo.html)  
- Ontology Lookup Service: [https://www.ebi.ac.uk/ols/ontologies/mondo](https://www.ebi.ac.uk/ols/ontologies/mondo)  
- Ontobee: [http://www.ontobee.org/ontology/mondo](http://www.ontobee.org/ontology/mondo)  

## Create a GitHub account

1. If you do not already have a GitHub account, create a free account at: [https://github.com/](https://github.com/)

## Request a new Mondo term
If the term you need is not already present in Mondo, please follow the instructions below:

1. Go to: [https://github.com/monarch-initiative/mondo/issues](https://github.com/monarch-initiative/mondo/issues)
1. Click the green “New Issue” button on the left (note the word ‘issue’ and ‘ticket’ are frequently used interchangeably)
1. Select **Add term** from the issue templates (Click green "Get started" button)
1. In the title field, add the label for your new term after the [NTR]. For example, [NTR] Breast carcinoma
1. In the box below, add the information below each of the prompts. **Preferred term label.** What is the name of the term? This should be the name most commonly used by the community.
1. **Synonyms.** If you are aware of synonyms or alternative names for you term, please include them in your term request. Leave this blank or delete it, if it is not applicable.
1. **Definition.** Please try to formulate a definition of your term that will be comprehensible to non-specialists.
1. **References.** should be included with the definition. Please include a link to a published paper (provide the PubMed ID, preferrably in the format PMID:XXXXX) or other source, so that other Mondo users can find more information about your term.
1. **Parent term.** If possible, please suggest where your new term should be placed within the existing ontology. Please provide thee name(s) of the parent term(s) and or the Mondo ID, ie MONDO:0021726)
1. **Children terms (if applicable).** Should any existing terms that should be moved underneath this new proposed term?
1. **Nano-attributiion.** Please include your [ORCID](https://orcid.org/), to receive nano-attribution for this new term. If you do not have an ORCID, you can register for free online.

