# acute 

[http://purl.obolibrary.org/obo/mondo/patterns/acute.yaml](http://purl.obolibrary.org/obo/mondo/patterns/acute.yaml)
## Description 

This pattern is applied to diseases that are described as having an acute onset, i.e. the sudden appearance of disease manifestations over a short period of time.

Examples: [acute bronchiolitis](http://purl.obolibrary.org/obo/MONDO_0020680), [acute liver failure](http://purl.obolibrary.org/obo/MONDO_0019542)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
## Name 

acute {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}, acute

## Definition 

Acute form of {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}.

## Equivalent to 

{[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} and [has modifier](http://purl.obolibrary.org/obo/RO_0002573) some [acute](http://purl.obolibrary.org/obo/PATO_0000389)

## Data preview 
| defined_class                                | defined_class_label                       | disease                                      | disease_label                       |
|:---------------------------------------------|:------------------------------------------|:---------------------------------------------|:------------------------------------|
| [MONDO:0001090](http://purl.obolibrary.org/obo/MONDO_0001090) | acute anterolateral myocardial infarction | [MONDO:0006652](http://purl.obolibrary.org/obo/MONDO_0006652) | anterolateral myocardial infarction |
| [MONDO:0020680](http://purl.obolibrary.org/obo/MONDO_0020680) | acute bronchiolitis                       | [MONDO:0002465](http://purl.obolibrary.org/obo/MONDO_0002465) | bronchiolitis (disease)             |
| [MONDO:0001081](http://purl.obolibrary.org/obo/MONDO_0001081) | acute cervicitis                          | [MONDO:0002345](http://purl.obolibrary.org/obo/MONDO_0002345) | cervicitis (disease)                |
| [MONDO:0001930](http://purl.obolibrary.org/obo/MONDO_0001930) | acute cholangitis                         | [MONDO:0004789](http://purl.obolibrary.org/obo/MONDO_0004789) | cholangitis                         |
| [MONDO:0001817](http://purl.obolibrary.org/obo/MONDO_0001817) | acute closed-angle glaucoma               | [MONDO:0001744](http://purl.obolibrary.org/obo/MONDO_0001744) | angle-closure glaucoma              |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/acute.tsv) 
