# adenosquamous carcinoma disease has location X 

[http://purl.obolibrary.org/obo/mondo/patterns/adenosquamous_carcinoma.yaml](http://purl.obolibrary.org/obo/mondo/patterns/adenosquamous_carcinoma.yaml)
## Description 

An adenosquamous carcinoma is a carcinoma composed of malignant glandular cells and malignant squamous cells. This is a design pattern for classes representing adenosquamous carcinomas based on their location. This may be the site of origin, but it can also represent a secondary site for metastatized cancer. We use the generic 'disease has location' relation, which generalized over primary and secondary sites.

Examples: [adenosquamous breast carcinoma](http://purl.obolibrary.org/obo/MONDO_0003548), [Bartholin gland adenosquamous carcinoma] (http://purl.obolibrary.org/obo/MONDO_0003555), [gastric adenosquamous carcinoma](http://purl.obolibrary.org/obo/MONDO_0006034)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
## Name 

{[location](http://purl.obolibrary.org/obo/UBERON_0010000)} adenosquamous carcinoma

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): adenosquamous {[location](http://purl.obolibrary.org/obo/UBERON_0010000)} carcinoma

## Definition 

Any carcinoma that that involves the {[location](http://purl.obolibrary.org/obo/UBERON_0010000)} and is characterized by the presence of glandular and squamous malignant epithelial components.

## Equivalent to 

[adenosquamous carcinoma](http://purl.obolibrary.org/obo/MONDO_0006074) and ([disease has location](http://purl.obolibrary.org/obo/RO_0004026) some {[location](http://purl.obolibrary.org/obo/UBERON_0010000)})

## Data preview 
| defined_class                                | defined_class_label                     | location                                      | location_label         |
|:---------------------------------------------|:----------------------------------------|:----------------------------------------------|:-----------------------|
| [MONDO:0003555](http://purl.obolibrary.org/obo/MONDO_0003555) | Bartholin gland adenosquamous carcinoma | [UBERON:0000460](http://purl.obolibrary.org/obo/UBERON_0000460) | major vestibular gland |
| [MONDO:0003549](http://purl.obolibrary.org/obo/MONDO_0003549) | adenosquamous bile duct carcinoma       | [UBERON:0002394](http://purl.obolibrary.org/obo/UBERON_0002394) | bile duct              |
| [MONDO:0003548](http://purl.obolibrary.org/obo/MONDO_0003548) | adenosquamous breast carcinoma          | [UBERON:0000310](http://purl.obolibrary.org/obo/UBERON_0000310) | breast                 |
| [MONDO:0003554](http://purl.obolibrary.org/obo/MONDO_0003554) | adenosquamous colon carcinoma           | [UBERON:0001155](http://purl.obolibrary.org/obo/UBERON_0001155) | colon                  |
| [MONDO:0004973](http://purl.obolibrary.org/obo/MONDO_0004973) | adenosquamous lung carcinoma            | [UBERON:0002048](http://purl.obolibrary.org/obo/UBERON_0002048) | lung                   |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/adenosquamous_carcinoma.tsv) 
