# adult 

[http://purl.obolibrary.org/obo/mondo/patterns/adult.yaml](http://purl.obolibrary.org/obo/mondo/patterns/adult.yaml)
## Description 

An instance of a disease that has an onset of signs or symptoms of disease between the age of 16 years or later (adult onset).

Examples: [adult brain stem neoplasm](http://purl.obolibrary.org/obo/MONDO_0024797), [adult-onset myasthenia gravis](http://purl.obolibrary.org/obo/MONDO_0018324)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
## Name 

adult {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} of adults

## Definition 

A {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} that occurs in an adult.

## Equivalent to 

{[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} and [has modifier](http://purl.obolibrary.org/obo/RO_0002573) some [adult](http://purl.obolibrary.org/obo/HP_0003581)

## Data preview 
| defined_class                                | defined_class_label                     | disease                                      | disease_label                                 |
|:---------------------------------------------|:----------------------------------------|:---------------------------------------------|:----------------------------------------------|
| [MONDO:0000814](http://purl.obolibrary.org/obo/MONDO_0000814) | B-cell adult acute lymphocytic leukemia | [MONDO:0000872](http://purl.obolibrary.org/obo/MONDO_0000872) | B-cell childhood acute lymphoblastic leukemia |
| [MONDO:0017723](http://purl.obolibrary.org/obo/MONDO_0017723) | Sandhoff disease, adult form            | [MONDO:0010006](http://purl.obolibrary.org/obo/MONDO_0010006) | Sandhoff disease                              |
| [MONDO:0017617](http://purl.obolibrary.org/obo/MONDO_0017617) | acquired adult-onset immunodeficiency   | [MONDO:0017769](http://purl.obolibrary.org/obo/MONDO_0017769) | acquired immunodeficiency                     |
| [MONDO:0060778](http://purl.obolibrary.org/obo/MONDO_0060778) | adult Fanconi syndrome                  | [MONDO:0001083](http://purl.obolibrary.org/obo/MONDO_0001083) | Fanconi renotubular syndrome                  |
| [MONDO:0016091](http://purl.obolibrary.org/obo/MONDO_0016091) | adult Krabbe disease                    | [MONDO:0009499](http://purl.obolibrary.org/obo/MONDO_0009499) | Krabbe disease                                |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/adult.tsv) 
