# autoimmune 

[http://purl.obolibrary.org/obo/mondo/patterns/autoimmune.yaml](http://purl.obolibrary.org/obo/mondo/patterns/autoimmune.yaml)
## Description 

An instance of a disease that is brought about or caused by autoimmunity.

Examples: [autoimmune cardiomyopathy](http://purl.obolibrary.org/obo/MONDO_0030701), [autoimmune pancreatitis](http://purl.obolibrary.org/obo/MONDO_0015175)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
## Name 

autoimmune {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Definition 

An autoimmune form of {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}.

## Equivalent to 

{[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} and [disease arises from feature](http://purl.obolibrary.org/obo/RO_0004022) some [autoimmunity](http://purl.obolibrary.org/obo/HP_0002960)

## Data preview 
| defined_class                                | defined_class_label                        | disease                                      | disease_label                |
|:---------------------------------------------|:-------------------------------------------|:---------------------------------------------|:-----------------------------|
| [MONDO:0030702](http://purl.obolibrary.org/obo/MONDO_0030702) | autoimmune atherosclerosis                 | [MONDO:0005311](http://purl.obolibrary.org/obo/MONDO_0005311) | atherosclerosis              |
| [MONDO:0030701](http://purl.obolibrary.org/obo/MONDO_0030701) | autoimmune cardiomyopathy                  | [MONDO:0004994](http://purl.obolibrary.org/obo/MONDO_0004994) | cardiomyopathy               |
| [MONDO:0007179](http://purl.obolibrary.org/obo/MONDO_0007179) | autoimmune disease                         | [MONDO:0000001](http://purl.obolibrary.org/obo/MONDO_0000001) | disease or disorder          |
| [MONDO:0000587](http://purl.obolibrary.org/obo/MONDO_0000587) | autoimmune disease of ear, nose and throat | [MONDO:0024623](http://purl.obolibrary.org/obo/MONDO_0024623) | otorhinolaryngologic disease |
| [MONDO:0020640](http://purl.obolibrary.org/obo/MONDO_0020640) | autoimmune encephalitis                    | [MONDO:0019956](http://purl.obolibrary.org/obo/MONDO_0019956) | encephalitis                 |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/autoimmune.tsv) 
