# autosomal_dominant 

[http://purl.obolibrary.org/obo/mondo/patterns/autosomal_dominant.yaml](http://purl.obolibrary.org/obo/mondo/patterns/autosomal_dominant.yaml)
## Description 

This pattern is applied to autosomal dominant forms of an inherited disease.

Examples: [autosomal dominant cerebellar ataxia](http://purl.obolibrary.org/obo/MONDO_0020380), [autosomal dominant osteopetrosis](http://purl.obolibrary.org/obo/MONDO_0020645)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
## Name 

autosomal dominant {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}, autosomal dominant

## Definition 

Autosomal dominant form of {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}.

## Equivalent to 

{[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} and [has modifier](http://purl.obolibrary.org/obo/RO_0002573) some [autosomal dominant inheritance](http://purl.obolibrary.org/obo/HP_0000006)

## Data preview 
| defined_class                                | defined_class_label                                      | disease                                      | disease_label                         |
|:---------------------------------------------|:---------------------------------------------------------|:---------------------------------------------|:--------------------------------------|
| [MONDO:0007086](http://purl.obolibrary.org/obo/MONDO_0007086) | autosomal dominant Alport syndrome                       | [MONDO:0018965](http://purl.obolibrary.org/obo/MONDO_0018965) | Alport syndrome                       |
| [MONDO:0007524](http://purl.obolibrary.org/obo/MONDO_0007524) | autosomal dominant Ehlers-Danlos syndrome, vascular type | [MONDO:0017314](http://purl.obolibrary.org/obo/MONDO_0017314) | Ehlers-Danlos syndrome, vascular type |
| [MONDO:0020336](http://purl.obolibrary.org/obo/MONDO_0020336) | autosomal dominant Emery-Dreifuss muscular dystrophy     | [MONDO:0016830](http://purl.obolibrary.org/obo/MONDO_0016830) | Emery-Dreifuss muscular dystrophy     |
| [MONDO:0007478](http://purl.obolibrary.org/obo/MONDO_0007478) | autosomal dominant Kenny-Caffey syndrome                 | [MONDO:0016516](http://purl.obolibrary.org/obo/MONDO_0016516) | Kenny-Caffey syndrome                 |
| [MONDO:0007779](http://purl.obolibrary.org/obo/MONDO_0007779) | autosomal dominant Opitz G/BBB syndrome                  | [MONDO:0017138](http://purl.obolibrary.org/obo/MONDO_0017138) | Opitz G/BBB syndrome                  |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/autosomal_dominant.tsv) 
