# basis_in_disruption_of_process 

[http://purl.obolibrary.org/obo/mondo/patterns/basis_in_disruption_of_process.yaml](http://purl.obolibrary.org/obo/mondo/patterns/basis_in_disruption_of_process.yaml)
## Description 



A pattern for generic groupings of diseases based around the molecular basis for the disease in terms of a GO molecular function or cellular process.

For example: DNA repair or RAS signaling
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
## Name 

{[process](http://purl.obolibrary.org/obo/BFO_0000015)} disease

## Annotations 

* [related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym): disorder of {[process](http://purl.obolibrary.org/obo/BFO_0000015)}

## Definition 

A disease that has its basis in the disruption of {[process](http://purl.obolibrary.org/obo/BFO_0000015)}.

## Equivalent to 

[disease](http://purl.obolibrary.org/obo/MONDO_0000001) and [disease has basis in disruption of](http://purl.obolibrary.org/obo/RO_0004021) some {[process](http://purl.obolibrary.org/obo/BFO_0000015)}

## Data preview 
| defined_class                                | defined_class_label     | process                                   | process_label                                         |
|:---------------------------------------------|:------------------------|:------------------------------------------|:------------------------------------------------------|
| [MONDO:0012996](http://purl.obolibrary.org/obo/MONDO_0012996) | AGAT deficiency         | [GO:0015068](http://purl.obolibrary.org/obo/GO_0015068) | glycine amidinotransferase activity                   |
| [MONDO:0021190](http://purl.obolibrary.org/obo/MONDO_0021190) | DNA repair disease      | [GO:0006281](http://purl.obolibrary.org/obo/GO_0006281) | DNA repair                                            |
| [MONDO:0018274](http://purl.obolibrary.org/obo/MONDO_0018274) | GM3 synthase deficiency | [GO:0047291](http://purl.obolibrary.org/obo/GO_0047291) | lactosylceramide alpha-2,3-sialyltransferase activity |
| [MONDO:0021060](http://purl.obolibrary.org/obo/MONDO_0021060) | RASopathy               | [GO:0007265](http://purl.obolibrary.org/obo/GO_0007265) | Ras protein signal transduction                       |
| [MONDO:0005271](http://purl.obolibrary.org/obo/MONDO_0005271) | allergic disease        | [GO:0016068](http://purl.obolibrary.org/obo/GO_0016068) | type I hypersensitivity                               |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/basis_in_disruption_of_process.tsv) 
