# benign_neoplasm 

[http://purl.obolibrary.org/obo/mondo/patterns/benign_neoplasm.yaml](http://purl.obolibrary.org/obo/mondo/patterns/benign_neoplasm.yaml)
## Description 



Neoplasms are benign or malignant tissue growths resulting from uncontrolled cell proliferation cell types.

This is a design pattern for classes representing *benign* neoplasms based on their location.

See also: benign.yaml TODO: choose one over another
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
## Name 

benign {[location](http://www.w3.org/2002/07/owl#Thing)} neoplasm

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[location](http://www.w3.org/2002/07/owl#Thing)} benign neoplasm

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[location](http://www.w3.org/2002/07/owl#Thing)} benign tumor

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): benign neoplasm of {[location](http://www.w3.org/2002/07/owl#Thing)}

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): benign {[location](http://www.w3.org/2002/07/owl#Thing)} tumor

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[location](http://www.w3.org/2002/07/owl#Thing)} neoplasm, benign

## Definition 

A benign neoplasm involving a {[location](http://www.w3.org/2002/07/owl#Thing)}.

## Equivalent to 

[benign neoplasm](http://purl.obolibrary.org/obo/MONDO_0005165) and [disease has location](http://purl.obolibrary.org/obo/RO_0004026) some {[location](http://www.w3.org/2002/07/owl#Thing)}

## Data preview 
| defined_class                                | defined_class_label              | location                                      | location_label                             |
|:---------------------------------------------|:---------------------------------|:----------------------------------------------|:-------------------------------------------|
| [MONDO:0002193](http://purl.obolibrary.org/obo/MONDO_0002193) | Bartholin gland benign neoplasm  | [UBERON:0000460](http://purl.obolibrary.org/obo/UBERON_0000460) | major vestibular gland                     |
| [MONDO:0044764](http://purl.obolibrary.org/obo/MONDO_0044764) | benign choroid plexus neoplasm   | [UBERON:0001886](http://purl.obolibrary.org/obo/UBERON_0001886) | choroid plexus                             |
| [MONDO:0002278](http://purl.obolibrary.org/obo/MONDO_0002278) | benign colon neoplasm            | [UBERON:0001155](http://purl.obolibrary.org/obo/UBERON_0001155) | colon                                      |
| [MONDO:0006105](http://purl.obolibrary.org/obo/MONDO_0006105) | benign conjunctival neoplasm     | [UBERON:0001811](http://purl.obolibrary.org/obo/UBERON_0001811) | conjunctiva                                |
| [MONDO:0000385](http://purl.obolibrary.org/obo/MONDO_0000385) | benign digestive system neoplasm | [UBERON:0005409](http://purl.obolibrary.org/obo/UBERON_0005409) | alimentary part of gastrointestinal system |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/benign_neoplasm.tsv) 
