# chronic 

[http://purl.obolibrary.org/obo/mondo/patterns/chronic.yaml](http://purl.obolibrary.org/obo/mondo/patterns/chronic.yaml)
## Description 

This pattern is applied to diseases that are described as having an chronic duration, i.e. a disease having a slow progressive course of indefinite duration.

Examples: [chronic bronchitis](http://purl.obolibrary.org/obo/MONDO_0005607), [chronic hepatitis B virus infection](http://purl.obolibrary.org/obo/MONDO_0005366)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
## Name 

chronic {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}, chronic

## Definition 

Chronic form of {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}.

## Equivalent to 

{[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} and [has modifier](http://purl.obolibrary.org/obo/RO_0002573) some [chronic](http://purl.obolibrary.org/obo/PATO_0001863)

## Data preview 
| defined_class                                | defined_class_label                           | disease                                      | disease_label                  |
|:---------------------------------------------|:----------------------------------------------|:---------------------------------------------|:-------------------------------|
| [MONDO:0016169](http://purl.obolibrary.org/obo/MONDO_0016169) | chronic acquired demyelinating polyneuropathy | [MONDO:0015923](http://purl.obolibrary.org/obo/MONDO_0015923) | acquired peripheral neuropathy |
| [MONDO:0001251](http://purl.obolibrary.org/obo/MONDO_0001251) | chronic apical periodontitis                  | [MONDO:0004508](http://purl.obolibrary.org/obo/MONDO_0004508) | periapical periodontitis       |
| [MONDO:0005607](http://purl.obolibrary.org/obo/MONDO_0005607) | chronic bronchitis                            | [MONDO:0003781](http://purl.obolibrary.org/obo/MONDO_0003781) | bronchitis                     |
| [MONDO:0004924](http://purl.obolibrary.org/obo/MONDO_0004924) | chronic canaliculitis                         | [MONDO:0005631](http://purl.obolibrary.org/obo/MONDO_0005631) | actinomycosis                  |
| [MONDO:0002030](http://purl.obolibrary.org/obo/MONDO_0002030) | chronic cervicitis                            | [MONDO:0002345](http://purl.obolibrary.org/obo/MONDO_0002345) | cervicitis (disease)           |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/chronic.tsv) 
