# disease_by_dysfunctional_structure 

[http://purl.obolibrary.org/obo/mondo/patterns/disease_by_dysfunctional_structure.yaml](http://purl.obolibrary.org/obo/mondo/patterns/disease_by_dysfunctional_structure.yaml)
## Description 



Diseases classified by a perturbation in an anatomical structure (such as a subcellular component, or an organ)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
## Name 

{[structure](http://purl.obolibrary.org/obo/UBERON_0000061)} disease

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): disease of {[structure](http://purl.obolibrary.org/obo/UBERON_0000061)}

## Definition 

Any disease in which the causes of the disease is a perturbation of the {[structure](http://purl.obolibrary.org/obo/UBERON_0000061)} leading to its dysfunction.

## Equivalent to 

[disease](http://purl.obolibrary.org/obo/MONDO_0000001) and [disease has basis in dysfunction of](http://purl.obolibrary.org/obo/RO_0004020) some {[structure](http://purl.obolibrary.org/obo/UBERON_0000061)}

## Data preview 
| defined_class                                | defined_class_label             | structure                                     | structure_label       |
|:---------------------------------------------|:--------------------------------|:----------------------------------------------|:----------------------|
| [MONDO:0004880](http://purl.obolibrary.org/obo/MONDO_0004880) | bowel dysfunction               | [UBERON:0004907](http://purl.obolibrary.org/obo/UBERON_0004907) | lower digestive tract |
| [MONDO:0001343](http://purl.obolibrary.org/obo/MONDO_0001343) | impaired renal function disease | [UBERON:0002113](http://purl.obolibrary.org/obo/UBERON_0002113) | kidney                |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/disease_by_dysfunctional_structure.tsv) 
