# disease or disorder disease caused by disruption of X 

[http://purl.obolibrary.org/obo/mondo/patterns/disrupts_process.yaml](http://purl.obolibrary.org/obo/mondo/patterns/disrupts_process.yaml)
## Description 

A disease that disrupts a process, like immune system function, or early development.

Examples: [type III hypersensitivity disease](http://purl.obolibrary.org/obo/MONDO_0007004), [type IV hypersensitivity disease](http://purl.obolibrary.org/obo/MONDO_0002459), [neural tube closure defect](http://purl.obolibrary.org/obo/MONDO_0017059) (55 total)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
## Name 

{[process](http://www.w3.org/2002/07/owl#Thing)} disease

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): disorder of {[process](http://www.w3.org/2002/07/owl#Thing)}

## Definition 

A disease that has its basis in the disruption of {[process](http://www.w3.org/2002/07/owl#Thing)}.

## Equivalent to 

[disease or disorder](http://purl.obolibrary.org/obo/MONDO_0000001) and ([disease caused by disruption of](http://purl.obolibrary.org/obo/RO_0004021) some {[process](http://www.w3.org/2002/07/owl#Thing)})

## Data preview 
| defined_class                                | defined_class_label     | process                                   | process_label                                         |
|:---------------------------------------------|:------------------------|:------------------------------------------|:------------------------------------------------------|
| [MONDO:0012996](http://purl.obolibrary.org/obo/MONDO_0012996) | AGAT deficiency         | [GO:0015068](http://purl.obolibrary.org/obo/GO_0015068) | glycine amidinotransferase activity                   |
| [MONDO:0021190](http://purl.obolibrary.org/obo/MONDO_0021190) | DNA repair disease      | [GO:0006281](http://purl.obolibrary.org/obo/GO_0006281) | DNA repair                                            |
| [MONDO:0018274](http://purl.obolibrary.org/obo/MONDO_0018274) | GM3 synthase deficiency | [GO:0047291](http://purl.obolibrary.org/obo/GO_0047291) | lactosylceramide alpha-2,3-sialyltransferase activity |
| [MONDO:0021060](http://purl.obolibrary.org/obo/MONDO_0021060) | RASopathy               | [GO:0007265](http://purl.obolibrary.org/obo/GO_0007265) | Ras protein signal transduction                       |
| [MONDO:0005271](http://purl.obolibrary.org/obo/MONDO_0005271) | allergic disease        | [GO:0016068](http://purl.obolibrary.org/obo/GO_0016068) | type I hypersensitivity                               |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/disrupts_process.tsv) 
