# hemangioma disease has location X 

[http://purl.obolibrary.org/obo/mondo/patterns/hemangioma.yaml](http://purl.obolibrary.org/obo/mondo/patterns/hemangioma.yaml)
## Description 

A hemangioma (a benign vascular lesion characterized by the formation of capillary-sized or cavernous vascular channels) that is located in a specific anatomical site.

Examples: [skin hemangioma](http://purl.obolibrary.org/obo/MONDO_0003110), [breast hemangioma](http://purl.obolibrary.org/obo/MONDO_0003126), [gastric hemangioma](http://purl.obolibrary.org/obo/MONDO_0002414) (20 total)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
## Name 

hemangioma of {[location](http://purl.obolibrary.org/obo/UBERON_0001062)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[location](http://purl.obolibrary.org/obo/UBERON_0001062)} hemangioma

* [related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym): angioma of {[location](http://purl.obolibrary.org/obo/UBERON_0001062)}

## Definition 

A hemangioma that involves the {[location](http://purl.obolibrary.org/obo/UBERON_0001062)}.

## Equivalent to 

[hemangioma](http://purl.obolibrary.org/obo/MONDO_0006500) and ([disease has location](http://purl.obolibrary.org/obo/RO_0004026) some {[location](http://purl.obolibrary.org/obo/UBERON_0001062)})

## Data preview 
| defined_class                                | defined_class_label               | location                                      | location_label         |
|:---------------------------------------------|:----------------------------------|:----------------------------------------------|:-----------------------|
| [MONDO:0003126](http://purl.obolibrary.org/obo/MONDO_0003126) | breast hemangioma                 | [UBERON:0000310](http://purl.obolibrary.org/obo/UBERON_0000310) | breast                 |
| [MONDO:0003241](http://purl.obolibrary.org/obo/MONDO_0003241) | central nervous system hemangioma | [UBERON:0001017](http://purl.obolibrary.org/obo/UBERON_0001017) | central nervous system |
| [MONDO:0003948](http://purl.obolibrary.org/obo/MONDO_0003948) | cerebral hemangioma               | [UBERON:0001893](http://purl.obolibrary.org/obo/UBERON_0001893) | telencephalon          |
| [MONDO:0002414](http://purl.obolibrary.org/obo/MONDO_0002414) | gastric hemangioma                | [UBERON:0000945](http://purl.obolibrary.org/obo/UBERON_0000945) | stomach                |
| [MONDO:0021542](http://purl.obolibrary.org/obo/MONDO_0021542) | hemangioma of choroid             | [UBERON:0001776](http://purl.obolibrary.org/obo/UBERON_0001776) | optic choroid          |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/hemangioma.tsv) 
