# inborn errors of metabolism disease caused by disruption of X 

[http://purl.obolibrary.org/obo/mondo/patterns/inborn_metabolic_disrupts.yaml](http://purl.obolibrary.org/obo/mondo/patterns/inborn_metabolic_disrupts.yaml)
## Description 

This pattern is used for inborn errors of metabolism that cause disruption of a specific biological process, such as enzyme activity or ion transport. 

Examples: ['5-oxoprolinase deficiency (disease)'](http://purl.obolibrary.org/obo/MONDO_0009825), [inborn disorder of methionine cycle and sulfur amino acid metabolism](http://purl.obolibrary.org/obo/MONDO_0019222), [inborn aminoacylase deficiency](http://purl.obolibrary.org/obo/MONDO_0017686) (51 total)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
## Name 

inborn disorder of {[process](http://www.w3.org/2002/07/owl#Thing)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): inborn error of {[process](http://www.w3.org/2002/07/owl#Thing)}

* [related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym): rare inborn error of {[process](http://www.w3.org/2002/07/owl#Thing)}

## Definition 

An acquired metabolic disease that is has its basis in the disruption of {[process](http://www.w3.org/2002/07/owl#Thing)}.

## Equivalent to 

[inborn errors of metabolism](http://purl.obolibrary.org/obo/MONDO_0019052) and ([disease caused by disruption of](http://purl.obolibrary.org/obo/RO_0004021) some {[process](http://www.w3.org/2002/07/owl#Thing)})

## Data preview 
| defined_class                                | defined_class_label                  | process                                   | process_label                                                                                                 |
|:---------------------------------------------|:-------------------------------------|:------------------------------------------|:--------------------------------------------------------------------------------------------------------------|
| [MONDO:0009825](http://purl.obolibrary.org/obo/MONDO_0009825) | 5-oxoprolinase deficiency (disease)  | [GO:0017168](http://purl.obolibrary.org/obo/GO_0017168) | 5-oxoprolinase (ATP-hydrolyzing) activity                                                                     |
| [MONDO:0005775](http://purl.obolibrary.org/obo/MONDO_0005775) | G6PD deficiency                      | [GO:0004345](http://purl.obolibrary.org/obo/GO_0004345) | glucose-6-phosphate dehydrogenase activity                                                                    |
| [MONDO:0007068](http://purl.obolibrary.org/obo/MONDO_0007068) | adenylosuccinate lyase deficiency    | [GO:0070626](http://purl.obolibrary.org/obo/GO_0070626) | (S)-2-(5-amino-1-(5-phospho-D-ribosyl)imidazole-4-carboxamido)succinate AMP-lyase (fumarate-forming) activity |
| [MONDO:0009665](http://purl.obolibrary.org/obo/MONDO_0009665) | biotinidase deficiency               | [GO:0047708](http://purl.obolibrary.org/obo/GO_0047708) | biotinidase activity                                                                                          |
| [MONDO:0015286](http://purl.obolibrary.org/obo/MONDO_0015286) | congenital disorder of glycosylation | [GO:0070085](http://purl.obolibrary.org/obo/GO_0070085) | glycosylation                                                                                                 |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/inborn_metabolic_disrupts.tsv) 
