# inflammatory_disease_by_site 

[http://purl.obolibrary.org/obo/mondo/patterns/inflammatory_disease_by_site.yaml](http://purl.obolibrary.org/obo/mondo/patterns/inflammatory_disease_by_site.yaml)
## Description 



Inflammatory diseases can be classified by the location in which the pathological inflammatory process occurs.

For inflammatory diseases caused by infection, this may be the site of infection.

Examples: ['Achilles bursitis'](http://purl.obolibrary.org/obo/MONDO_0001594), [blepharitis](http://purl.obolibrary.org/obo/MONDO_0004785), [epiglottitis](http://purl.obolibrary.org/obo/MONDO_0005753)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
## Name 

inflammation of {[location](http://purl.obolibrary.org/obo/UBERON_0000061)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[location](http://purl.obolibrary.org/obo/UBERON_0000061)}itis

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[location](http://purl.obolibrary.org/obo/UBERON_0000061)} inflammation

## Definition 

An inflammatory disease involving a pathogenic inflammatory response in the {[location](http://purl.obolibrary.org/obo/UBERON_0000061)}.

## Equivalent to 

[disease](http://purl.obolibrary.org/obo/MONDO_0000001) and [disease has inflammation site](http://purl.obolibrary.org/obo/RO_0004027) some {[location](http://purl.obolibrary.org/obo/UBERON_0000061)}

## Data preview 
| defined_class                                | defined_class_label   | location                                      | location_label        |
|:---------------------------------------------|:----------------------|:----------------------------------------------|:----------------------|
| [MONDO:0004551](http://purl.obolibrary.org/obo/MONDO_0004551) | Meckel diverticulitis | [UBERON:0003705](http://purl.obolibrary.org/obo/UBERON_0003705) | Meckel's diverticulum |
| [MONDO:0019838](http://purl.obolibrary.org/obo/MONDO_0019838) | adenohypophysitis     | [UBERON:0002196](http://purl.obolibrary.org/obo/UBERON_0002196) | adenohypophysis       |
| [MONDO:0000261](http://purl.obolibrary.org/obo/MONDO_0000261) | adenoiditis           | [UBERON:0001732](http://purl.obolibrary.org/obo/UBERON_0001732) | pharyngeal tonsil     |
| [MONDO:0020710](http://purl.obolibrary.org/obo/MONDO_0020710) | amnionitis            | [UBERON:0000305](http://purl.obolibrary.org/obo/UBERON_0000305) | amnion                |
| [MONDO:0006656](http://purl.obolibrary.org/obo/MONDO_0006656) | aortitis              | [UBERON:0000947](http://purl.obolibrary.org/obo/UBERON_0000947) | aorta                 |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/inflammatory_disease_by_site.tsv) 
