# leiomyoma disease has location X 

[http://purl.obolibrary.org/obo/mondo/patterns/leiomyoma.yaml](http://purl.obolibrary.org/obo/mondo/patterns/leiomyoma.yaml)
## Description 

A leiomyoma (a well-circumscribed benign smooth muscle neoplasm characterized by the presence of spindle cells with cigar-shaped nuclei, interlacing fascicles, and a whorled pattern) that is located in a specific anatomical entity.

Examples: [leiomyoma cutis](http://purl.obolibrary.org/obo/MONDO_0003291), [ureter leiomyoma](http://purl.obolibrary.org/obo/MONDO_0001399), [urethra leiomyoma](http://purl.obolibrary.org/obo/MONDO_0002222) (30 total)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
## Name 

{[location](http://purl.obolibrary.org/obo/UBERON_0001062)} leiomyoma

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[location](http://purl.obolibrary.org/obo/UBERON_0001062)} leiomyoma

## Definition 

A benign smooth muscle neoplasm arising from the {[location](http://purl.obolibrary.org/obo/UBERON_0001062)}. It is characterized by the presence of spindle cells with cigar-shaped nuclei, interlacing fascicles, and a whorled pattern.

## Equivalent to 

[leiomyoma](http://purl.obolibrary.org/obo/MONDO_0001572) and ([disease has location](http://purl.obolibrary.org/obo/RO_0004026) some {[location](http://purl.obolibrary.org/obo/UBERON_0001062)})

## Data preview 
| defined_class                                | defined_class_label              | location                                      | location_label         |
|:---------------------------------------------|:---------------------------------|:----------------------------------------------|:-----------------------|
| [MONDO:0003292](http://purl.obolibrary.org/obo/MONDO_0003292) | anus leiomyoma                   | [UBERON:0001245](http://purl.obolibrary.org/obo/UBERON_0001245) | anus                   |
| [MONDO:0003300](http://purl.obolibrary.org/obo/MONDO_0003300) | appendix leiomyoma               | [UBERON:0001154](http://purl.obolibrary.org/obo/UBERON_0001154) | vermiform appendix     |
| [MONDO:0001634](http://purl.obolibrary.org/obo/MONDO_0001634) | bladder leiomyoma                | [UBERON:0001255](http://purl.obolibrary.org/obo/UBERON_0001255) | urinary bladder        |
| [MONDO:0002057](http://purl.obolibrary.org/obo/MONDO_0002057) | breast leiomyoma                 | [UBERON:0000310](http://purl.obolibrary.org/obo/UBERON_0000310) | breast                 |
| [MONDO:0003287](http://purl.obolibrary.org/obo/MONDO_0003287) | central nervous system leiomyoma | [UBERON:0001017](http://purl.obolibrary.org/obo/UBERON_0001017) | central nervous system |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/leiomyoma.tsv) 
