# leiomyosarcoma disease has location X 

[http://purl.obolibrary.org/obo/mondo/patterns/leiomyosarcoma.yaml](http://purl.obolibrary.org/obo/mondo/patterns/leiomyosarcoma.yaml)
## Description 

An uncommon, aggressive malignant smooth muscle neoplasm, usually occurring in post-menopausal women that is characterized by a proliferation of neoplastic spindle cells that is located in a specific anatomical location.

Examples: [leiomyosarcoma of the cervix uteri](http://purl.obolibrary.org/obo/MONDO_0016283), [cutaneous leiomyosarcoma (disease)](http://purl.obolibrary.org/obo/MONDO_0003362), [breast leiomyosarcoma](http://purl.obolibrary.org/obo/MONDO_0003371) (29 total)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
## Name 

{[location](http://www.w3.org/2002/07/owl#Thing)} leiomyosarcoma

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[location](http://www.w3.org/2002/07/owl#Thing)} leiomyosarcoma

## Definition 

An aggressive malignant smooth muscle neoplasm, arising from the {[location](http://www.w3.org/2002/07/owl#Thing)}. It is characterized by a proliferation of neoplastic spindle cells.

## Equivalent to 

[leiomyosarcoma](http://purl.obolibrary.org/obo/MONDO_0005058) and ([disease has location](http://purl.obolibrary.org/obo/RO_0004026) some {[location](http://www.w3.org/2002/07/owl#Thing)})

## Data preview 
| defined_class                                | defined_class_label                   | location                                      | location_label         |
|:---------------------------------------------|:--------------------------------------|:----------------------------------------------|:-----------------------|
| [MONDO:0003358](http://purl.obolibrary.org/obo/MONDO_0003358) | anus leiomyosarcoma                   | [UBERON:0001245](http://purl.obolibrary.org/obo/UBERON_0001245) | anus                   |
| [MONDO:0002624](http://purl.obolibrary.org/obo/MONDO_0002624) | bone leiomyosarcoma                   | [UBERON:0002481](http://purl.obolibrary.org/obo/UBERON_0002481) | bone tissue            |
| [MONDO:0003371](http://purl.obolibrary.org/obo/MONDO_0003371) | breast leiomyosarcoma                 | [UBERON:0000310](http://purl.obolibrary.org/obo/UBERON_0000310) | breast                 |
| [MONDO:0003349](http://purl.obolibrary.org/obo/MONDO_0003349) | central nervous system leiomyosarcoma | [UBERON:0001017](http://purl.obolibrary.org/obo/UBERON_0001017) | central nervous system |
| [MONDO:0003351](http://purl.obolibrary.org/obo/MONDO_0003351) | colon leiomyosarcoma                  | [UBERON:0001155](http://purl.obolibrary.org/obo/UBERON_0001155) | colon                  |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/leiomyosarcoma.tsv) 
