# neoendocrine_neoplasm_grade1 

[http://purl.obolibrary.org/obo/mondo/patterns/neuroendocrine_neoplasm_grade1.yaml](http://purl.obolibrary.org/obo/mondo/patterns/neuroendocrine_neoplasm_grade1.yaml)
## Description 

We follow NCIT in making carcinoid tumor a synonym for neuroendocrine neoplasm G1 (G1 NET).

Examples: [carcinoid tumor (disease)](http://purl.obolibrary.org/obo/MONDO_0005369)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
## Name 

{[location](http://www.w3.org/2002/07/owl#Thing)} neuroendocrine neoplasm G1

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): grade 1 neuroendocrine neoplasm of {[location](http://www.w3.org/2002/07/owl#Thing)}

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[location](http://www.w3.org/2002/07/owl#Thing)} neuroendocrine tumor, well differentiated, low grade

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[location](http://www.w3.org/2002/07/owl#Thing)} NET G1

* [related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym): {[location](http://www.w3.org/2002/07/owl#Thing)} carcinoid tumor

## Definition 

A well differentiated, low grade tumor with neuroendocrine differentiation that arises from the {[location](http://www.w3.org/2002/07/owl#Thing)}.

## Equivalent to 

[neuroendocrine neoplasm](http://purl.obolibrary.org/obo/MONDO_0019496) and [disease has location](http://purl.obolibrary.org/obo/RO_0004026) some {[location](http://www.w3.org/2002/07/owl#Thing)} and [has modifier](http://purl.obolibrary.org/obo/RO_0002573) some [grade 1](http://purl.obolibrary.org/obo/MONDO_0024491)

## Data preview 
| defined_class                                | defined_class_label                     | location                                      | location_label     |
|:---------------------------------------------|:----------------------------------------|:----------------------------------------------|:-------------------|
| [MONDO:0006091](http://purl.obolibrary.org/obo/MONDO_0006091) | appendix neuroendocrine tumor G1        | [UBERON:0001154](http://purl.obolibrary.org/obo/UBERON_0001154) | vermiform appendix |
| [MONDO:0006093](http://purl.obolibrary.org/obo/MONDO_0006093) | ascending colon neuroendocrine tumor G1 | [UBERON:0001156](http://purl.obolibrary.org/obo/UBERON_0001156) | ascending colon    |
| [MONDO:0006126](http://purl.obolibrary.org/obo/MONDO_0006126) | cecum neuroendocrine tumor G1           | [UBERON:0001153](http://purl.obolibrary.org/obo/UBERON_0001153) | caecum             |
| [MONDO:0006155](http://purl.obolibrary.org/obo/MONDO_0006155) | colon neuroendocrine tumor G1           | [UBERON:0001155](http://purl.obolibrary.org/obo/UBERON_0001155) | colon              |
| [MONDO:0006162](http://purl.obolibrary.org/obo/MONDO_0006162) | colorectal neuroendocrine tumor G1      | [UBERON:0012652](http://purl.obolibrary.org/obo/UBERON_0012652) | colorectum         |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/neuroendocrine_neoplasm_grade1.tsv) 
