# vectorBorneDisease 

[http://purl.obolibrary.org/obo/mondo/patterns/vectorBorneDisease.yaml](http://purl.obolibrary.org/obo/mondo/patterns/vectorBorneDisease.yaml)
## Description 

An infectious disease where a pathogen is carried and transmitted by another organism that acts as disease vector. Examples: MONDO_0020601 'mosquito-borne viral encephalitis', MONDO_0017572 'tick-borne encephalitis'
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
## Name 

{[infectious_disease](http://purl.obolibrary.org/obo/MONDO_0005550)} transmitted by {[vector](http://purl.obolibrary.org/obo/OBI_0100026)}

## Definition 

{[vector](http://purl.obolibrary.org/obo/OBI_0100026)}-borne {[infectious_disease](http://purl.obolibrary.org/obo/MONDO_0005550)}.

## Equivalent to 

({[infectious_disease](http://purl.obolibrary.org/obo/MONDO_0005550)} and ([transmitted by](http://purl.obolibrary.org/obo/RO_0002451) some {[vector](http://purl.obolibrary.org/obo/OBI_0100026)}))

## Data preview 
| defined_class                                | defined_class_label               | infectious_disease                           | infectious_disease_label     | vector                                          | vector_label         |
|:---------------------------------------------|:----------------------------------|:---------------------------------------------|:-----------------------------|:------------------------------------------------|:---------------------|
| [MONDO:0020731](http://purl.obolibrary.org/obo/MONDO_0020731) | arbovirus infection               | [MONDO:0005108](http://purl.obolibrary.org/obo/MONDO_0005108) | viral infectious disease     | [NCBITaxon:6943](http://purl.obolibrary.org/obo/NCBITaxon_6943)   | Amblyomma americanum |
| [MONDO:0001620](http://purl.obolibrary.org/obo/MONDO_0001620) | louse-borne relapsing fever       | [MONDO:0019633](http://purl.obolibrary.org/obo/MONDO_0019633) | relapsing fever              | [NCBITaxon:121225](http://purl.obolibrary.org/obo/NCBITaxon_121225) | Pediculus humanus    |
| [MONDO:0020601](http://purl.obolibrary.org/obo/MONDO_0020601) | mosquito-borne viral encephalitis | [MONDO:0006009](http://purl.obolibrary.org/obo/MONDO_0006009) | viral encephalitis           | [NCBITaxon:7157](http://purl.obolibrary.org/obo/NCBITaxon_7157)   | Culicidae            |
| [MONDO:0006941](http://purl.obolibrary.org/obo/MONDO_0006941) | rat-bite fever                    | [MONDO:0005113](http://purl.obolibrary.org/obo/MONDO_0005113) | bacterial infectious disease | [NCBITaxon:10114](http://purl.obolibrary.org/obo/NCBITaxon_10114)  | Rattus               |
| [MONDO:0001621](http://purl.obolibrary.org/obo/MONDO_0001621) | tick-borne relapsing fever        | [MONDO:0019633](http://purl.obolibrary.org/obo/MONDO_0019633) | relapsing fever              | [NCBITaxon:6944](http://purl.obolibrary.org/obo/NCBITaxon_6944)   | Ixodes               |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/vectorBorneDisease.tsv) 
